.biglines{
	font-size:16px;
	font-weight:bold;
}
.extraBIG{
	font-size:58px;
}
.step{
	font-size:16px;
	position:relative;
	border-top:1px solid #000;
	border-bottom:0px solid #2b2b2b;
	background-color: #1b1b1b;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(27, 27, 27)), to(rgb(18, 18, 18)));
	background-image: -webkit-linear-gradient(top, rgb(27, 27, 27), rgb(18, 18, 18));
	background-image: -moz-linear-gradient(top, rgb(27, 27, 27), rgb(18, 18, 18));
	background-image: -o-linear-gradient(top, rgb(27, 27, 27), rgb(18, 18, 18));
	background-image: -ms-linear-gradient(top, rgb(27, 27, 27), rgb(18, 18, 18));
	background-image: linear-gradient(top, rgb(27, 27, 27), rgb(18, 18, 18));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#1b1b1b', EndColorStr='#121212');
		/* CSS3 SHADOW */
		-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2), 0px 1px 0px 0px rgba(255, 255, 255, 0.15) inset;
		   -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2), 0px 1px 0px 0px rgba(255, 255, 255, 0.15) inset;
			 -o-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2), 0px 1px 0px 0px rgba(255, 255, 255, 0.15) inset;
				box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2), 0px 1px 0px 0px rgba(255, 255, 255, 0.15) inset;
	padding:20px;
	margin-bottom:80px;
		color: white !important;
}
.step a{ text-decoration:none;}
.step .couponBadge{
    padding:20px;
    font-weight:bold;
}

.step .couponBadge .highlight{
    display:inline-block;
    font-size:50px;
    line-height:80px;
    height:80px;
    background:#34a2c7;
    color:#fff;
    text-shadow:#000 0px 2px 0px;
    padding:0px 60px 0px 30px;
    
    /* CSS3 SHADOW */
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
       -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
         -o-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
            box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
}


.step .couponBadge a{
    background:#82a815;
    display:inline-block;
    padding:0 40px;
    font-size:50px;
    height:100px;
    line-height:100px;
    color:#fff;
    text-shadow:#000 0px 2px 0px;
    margin-left:-40px;
    /* CSS3 SHADOW */
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
       -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
         -o-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
            box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
    /* CSS3 ROUND CORNER */
    -webkit-border-radius:        50px 50px 50px 50px;
     -khtml-border-radius:        50px 50px 50px 50px;
       -moz-border-radius:        50px 50px 50px 50px;
         -o-border-radius:        50px 50px 50px 50px;
            border-radius:        50px 50px 50px 50px;
}




.step .gfont
        {
            font-family: 'PT Sans Caption' , sans-serif;
             }
        .step .gfont2
        {
            font-family: 'PT Sans Narrow' , sans-serif;
            text-transform: uppercase;
			font-size: 46px;


        }
​
.step h3{
	font-size: 46px;
}

.step .couponBadgeUnder {
background: 
#fff;
padding-left: 30px;
margin-top: -10px;
padding-right: 30px;
}

.step .couponBadgeUnder p {
text-align: center;
background: 
#fff;
padding: 20px 0px 10px 0px;
float: left;
width: 33%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-left: 0px !important;
font-size: 19px!important;
color: 
#000;
line-height: normal;
}
.step .couponBadgeUnder p strong{
    display:block;
    clear:both;
    font-size:30px;
}

.stepMarker{
	background:#999;
	border:none;
	color:#FFF;
	text-shadow:0px 1px 2px #000;
	font-weight:bold;
	font-size:30px;
	line-height:30px;
	padding:10px 10px;
	margin:-30px 20px 10px -30px;
	display:inline-block; float:left;
	text-align:center;
	text-transform:uppercase;
	/* CSS3 SHADOW */
	-webkit-box-shadow: 0px 0px 1px 1px #999, 0px 1px 0px 1px rgba(255, 255, 255, 0.2) inset, 0px -3px 8px 1px rgba(0, 0, 0, 0.5) inset;
	   -moz-box-shadow: 0px 0px 1px 1px #999, 0px 1px 0px 1px rgba(255, 255, 255, 0.2) inset, 0px -3px 8px 1px rgba(0, 0, 0, 0.5) inset;
	     -o-box-shadow: 0px 0px 1px 1px #999, 0px 1px 0px 1px rgba(255, 255, 255, 0.2) inset, 0px -3px 8px 1px rgba(0, 0, 0, 0.5) inset;
	        box-shadow: 0px 0px 1px 1px #999, 0px 1px 0px 1px rgba(255, 255, 255, 0.2) inset, 0px -3px 8px 1px rgba(0, 0, 0, 0.5) inset;
  -webkit-transform: rotate(-4deg);  
     -moz-transform: rotate(-4deg); 
      -ms-transform: rotate(-4deg);
       -o-transform: rotate(-4deg); 
          transform: rotate(-4deg);
/* CSS3 ROUND CORNER */
	-webkit-border-radius:		3px;
	 -khtml-border-radius:		3px;
	   -moz-border-radius:		3px;
	     -o-border-radius:		3px;
	        border-radius:		3px;
}
.step .select-bg label{
	position:absolute;
	top:-25px;
	font-weight:bold;
	}
.step .select-bg{ display:inline-block; max-width:22%; margin:0 2%; }
.step .select-bg{
	width:100%;
display:inline-block;
overflow:inherit !important;
margin:40px 1% 20px 1% !important;
position:relative;
margin: 5px;
padding: 5px 10px;
 background:#fff url(https://selfdefense-classes.net/images/select.png) no-repeat right 50%;
 background:rgba(255, 255, 255, 0.9) url(https://selfdefense-classes.net/images/select.png) no-repeat right 50%;
 border:none;
 border-left:3px solid #222;
 color:#f0f0f0;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
   box-sizing: border-box;         /* Opera/IE 8+ */
}
.step .select-bg select{
	background: transparent !important;
   width:100%;
   font-size: 16px;
   border:none;
   height: 26px;
   -webkit-appearance: none;
   outline:none;
   color:#101010;
}
.step .priceButton {
float: right;
position: absolute;
top: 50%;
right: 20px;
margin-top: -50px;
}


.couponBadge p{ margin:0 !important }


.couponBadge .highlight{
    display:inline-block;
    font-size:50px;
    line-height:80px;
    height:80px;
    background:#34a2c7;
    color:#fff;
    text-shadow:rgba(0, 0, 0, 0.4) 0px 2px 0px;
    padding:0px 60px 0px 30px;
    
    /* CSS3 SHADOW */
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
       -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
         -o-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
            box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
}

.couponBadge a{
    background:#82a815;
    display:inline-block;
    padding:0 40px;
    font-size:50px;
    height:100px;
    line-height:100px;
    color:#fff;
    text-shadow:rgba(0, 0, 0, 0.4) 0px 2px 0px;
    margin-left:-40px;
    /* CSS3 SHADOW */
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
       -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
         -o-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
            box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
    /* CSS3 ROUND CORNER */
    -webkit-border-radius:        50px 50px 50px 50px;
     -khtml-border-radius:        50px 50px 50px 50px;
       -moz-border-radius:        50px 50px 50px 50px;
         -o-border-radius:        50px 50px 50px 50px;
            border-radius:        50px 50px 50px 50px;
}


.devilForm .couponBadgeUnder{
    background:#fff;
 color:#000;
    padding-left:20px;
    padding-right:30px;
    margin-top:-10px;
}
.devilForm .couponBadgeUnder p{

    text-align:center;
    background:#fff;
    padding:20px 0px 10px 0px;
    float:left;
    width:33%;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
         box-sizing: border-box;         /* Opera/IE 8+ */
}
.devilForm .couponBadgeUnder p strong{
    display:block;
    clear:both;
    font-size:30px;
}

.devilForm .couponBadge {
 position: absolute;
 bottom: -47px;
 left: 50%;
 width: 370px;
 font-weight: bold;
 margin-left: -165px;
 }
.devilForm .couponBadge .highlight{
    font-size:40px;
    line-height:60px;
    height:60px;
    padding:0px 40px 0px 20px;
}
.devilForm .couponBadge a{
    padding:0 40px;
    font-size:40px;
    height:80px;
    line-height:80px;
    margin-left:-20px;
}


.devilForm .select-bg {
background: rgba(255, 255, 255, 1) url(http://selfdefenseclass1.co/select2.png) no-repeat right 50% !important;
color: #000 !important;
text-shadow: 1px 1px 0px #d0d0d0 !important;
}
.devilForm .select-bg select {
color:#000 !important;
text-shadow: 1px 1px 0px #d0d0d0 !important;
}